.home .promo-bar-wrap,
.home .themify-popup {
	display: none !important; /* hide promo bar & popup */
}

.popup-wrapper {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	right: 0;
	display:-webkit-flex;
	display:-webkit-box;
	display:-moz-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items: center;
	align-items: center;
	z-index: 999;
	width: 100%;
	min-height: 100%;
	padding-bottom: 140px;
	<!
	-- background: url(../images/bf-bottom-graphic.png) no-repeat center bottom, url(../images/bf-center-graphic.png) no-repeat center center;
	-->;
	background-color: #fbfbfb;
	background-color: #efefef;
	color:#666;
}
.popup-wrapper-inner {
	text-align: center;
	width: 100%;
}
.popup-wrapper a {
	color: #000;
	text-decoration: none;
}
.popup-wrapper a:hover {
	color: #666;
}
.popup-wrapper p {
	margin: 0 0 2em;
	padding: 0;
}
.popup-wrapper small {
	font-size: 65%;
}

/* banner features */
.banner-features {
	position: relative;
	display: table;
	width: 100%;
	table-layout: fixed;
	z-index:2;
}
.banner-features .offers {
	width: 50%;
	display: table-cell;
	box-sizing: border-box;
	padding: 10px 3.5% 0;
}
.banner-features .offers:nth-of-type(1) {
	border-left: none;
}

/* banner title */
.popup-wrapper-inner .banner-title {
	color: #000;
	font-size: 104px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -8.8px;
	line-height: .8em;
	margin: 90px 0 100px;
}

/* offer description */
.popup-wrapper-inner .offer-description {
	color: #000;
	font-size: 31px;
	font-family: 'Open Sans';
	font-weight: bold;
	letter-spacing: -.4px;
	margin: 15px 0 1.45em;
	line-height: normal;
}

.offer-title h3 {
	font: bold 108px/1em "Open Sans";
	color: #000;
	margin: 0;
}

.offer-title h3 span {
	font-size:.4em;
	transform: rotate(-40deg) translate(-30%, -40%);
	transform: ;
	transform-origin: left top;
	display: inline-block;
}

/* offer list */
.popup-wrapper-inner .offer-list ul {
	list-style: none;
	margin: 0 0 2em;
	padding: 0;
	font-size: 1.3em;
}
.offer-list li {
	margin: .45em 0 0;
}
.offer-list li:after {
	content: '';
	display: block;
	width: 25px;
	margin: auto;
	padding-top: 10px;
	border-bottom: 1px solid #eee;
}
.offer-list li.small a {
	font-size: 1.1em;
}
.offer-list li:last-child:after {
	display: none;
}

/* coupon code */
.coupon-code {
	max-width: 464px;
	margin: auto;
	margin-bottom: 47px;
}
.coupon-code fieldset {
	border: solid 1px rgba(0,0,0,.4);
	padding: 11px 10px 33px;
	box-sizing: border-box;
}
.coupon-code legend {
	color: inherit;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 20px;
	letter-spacing: 1px;
	margin: 0 auto;
}
.coupon-code h3 {
	color: #000;
	font-weight: bold;
	font-size: 39px;
	margin: .45em 0 0.95em;
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
.coupon-code .button {
	border-radius: 0;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 13px 22px 13px 30px;
	background: #6261d9;
	color: #fff;
}

/* close popup */
a.close-popup {
    position: absolute;
    right: 2%;
    top: 30px;
    width: 45px;
    height: 45px;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    text-decoration: none;
    z-index: 99;
    color: #000;
}
.close-popup:before,
.close-popup:after {
	content: '';
	display: block;
	border-top: 2px solid;
	position: absolute;
	top: 50%;
	width: 100%;
}
.close-popup:before {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}
.close-popup:after {
	-webkit-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}
.close-popup:hover {
	-webkit-transform: rotateZ(90deg);
	transform: rotateZ(90deg);
}

/* MEDIA QUERIES */
@media screen and (max-width: 800px) {
	.banner-features {
		display: block;
	}
	.banner-features .offers {
		width: 100%;
		display: block;
		margin: auto;
	}
	.popup-wrapper {
		padding-bottom: 50px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 820px) {
	.coupon-code h3 {
		font-size: 22px;
	}
}
@media screen and (max-width: 600px) {
	.popup-wrapper {
		font-size: .95em;
	}
	.close-popup {
		top: 20px;
	}
	.banner-features .offers {
		padding: 3px 2% 30px;
	}
	.coupon-code {
		max-width: none;
		width: 100%;
	}
	.coupon-code h3 {
		font-size: 30px;
	}
	.popup-wrapper-inner .banner-title {
		margin: 75px 0 30px;
		font-size: 82px;
	}
	.popup-wrapper-inner .offer-description {
		font-size: 25px;
	}
}
.center-svg{
	position:absolute;
	width:100%;
	top:10%;
	height:75%
}
.center-svg svg{
	width:100%;
	height:100%;
	fill: transparent;
}
.bottom-ftr-svg{
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:1;
}
.bottom-ftr-svg svg{
	width:120%;
	max-height:240px;
	margin-bottom:-20px;
}
@media (min-width:1700px){
	.bottom-ftr-svg{
		position:fixed;
		top:auto;
		bottom:0
	}
	.center-svg{
		height:auto;
		top:50%;
		transform:translateY(-50%);
	}
}
@media screen and (max-width: 800px) {
	.center-svg svg{
		height:auto
	}
	.popup-wrapper-inner{
		position:unset
	}
	.bottom-ftr-svg{
		top:auto;
		bottom:0;
	}
}